@import "http://fonts.googleapis.com/earlyaccess/notosansjapanese.css";
@charset "utf-8";

body {
	background: #eee;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Osaka","sans-serif";
	font-size: 80%;
}

/***** 初期化 *****/

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

ul li {
	list-style: none;
}

/***** レイアウト *****/

#wrapper {
	width: 900px;
	margin: 0 auto;
	border-right: 5px solid #e1e1e1;
	border-left: 5px solid #e1e1e1;
	background: #fff;
}

/* ヘッダー */

#header{}

#header ul {
	width: 220px;
	height: 90px;
	float: right;
	background: #111;
}

#header ul li {
	text-align: center;
	line-height: 3.5;
	border-left: 1px solid #444;
}

#header ul li:first-child {
	border-bottom: 1px solid #444;
}

#header ul li a {
	width: 220px;
	height: 45px;
	display: block;
	background: url("img/ul_arrow.png") no-repeat right #111;
	text-decoration: none;
	color: #fff;
}

#header ul li a:first-child {
	height: 44px;
}

#header ul li a:hover {
	background: url("img/ul_arrow.png") no-repeat right #333;
}

/* 購入 */

.buy {
	clear: both;
	height: 310px;
	background: url("img/buy_back.png") no-repeat top;
	position: relative;
}

.buy .ity_rink {
	position: relative;
	top: 95px;
	left: 130px;
}

.buy_1 a {
	position: relative;
	top: 45px;
	left: 510px;
}

.buy_2 a {
	position: relative;
	top: 75px;
	left: 510px;
}

.caution_iphone {
	padding: 20px 30px;
	background: #f9f9f9;
}
.caution_iphone p {
	padding: 20px;
	margin: 0;
	background: #FFF;
	border: 3px solid #CCC;
	text-align: center;
}
.caution_iphone p span.caution {
	font-weight: bold;
	margin: 0;
	padding: 2px 4px;
	background: #f00;
	color: #fff;
}

/* 機能 */

#function {
	padding: 30px 0 10px;
	background: #f9f9f9;
}

#function .box {
	width: 750px;
	padding: 0;
	border:#bb0000 1px solid;
	margin: 0 auto 0 auto;
}
#function .box li {
	margin: 9px 12px 6px 12px;
	line-height: 1.6;
}
#function .box li.sup {
	font-size:93%;
	margin: 0 12px 9px 12px;
	line-height: 1.6;
	color:#555;
}


#function p {
	margin: 30px 25px 25px 30px;
	line-height: 1.7;
}

#function table,
#use table {
	width: 750px;
	margin: 25px auto;
	border-collapse: collapse;
}

#function table th,
#use table th {
	border: 1px solid #ccc;
	background: #eaeaea;
	padding: 8px 10px;
}

#function table td,
#use table td {
	border: 1px solid #ccc;
	background: #fff;
	padding: 8px 10px;
}

#function table td.check {
	text-align: center;
}

#function table td a {
	float: right;
	background: #7d7d7d;
	border-radius: 3px;
	padding: 3px 5px;
	font-size: 75%;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#function table td a:hover {
	background: #555;
}

#function .attention {
	font-size: 12px;
	padding-left: 10px;
}

#function p.radar_lan {
	margin: 15px 25px 25px 30px;
}
/*ity.クラブ*/

#ity_club {
	width: 730px;
	margin: 0 auto;
	padding: 8px;
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
}

#ity_club p.gps_data {
	font-size: 16px;
	color: #0078c4;
	font-weight: bold;
	margin: 30px 25px 0px 45px;
}

#ity_club p.gps_data_text {
	margin: 15px 25px 25px 45px;
}

.ity_club_in {
	width: 640px;
	height: 114px;
	margin: 40px 0 0 40px;
	text-align: center;
	background: url("img/ity_img.png") no-repeat;
	background-position: center;
	position: relative;
}

#ity_club .ity_rink2 {
	position: relative;
	left: 38px;
}

.ity_club_in a {
	position: relative;
	top: 20px;
	left: 180px;
}

.list_bt {
	text-align: center;
}

/* 使用方法 */

#use {
	padding: 30px 0;
}

#use p {
	margin: 20px 25px 20px 35px;
	line-height: 1.7;
}

#use ul#use_link {
	margin: 25px 30px -25px;
	padding: 20px 28px;
	background: #eaeaea;
}

#use ul#use_link a {
	width: 380px;
	margin: 0 5px;
	padding: 15px 0;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 125%;
	text-decoration: none;
	color: #000;
	border-radius: 3px;
	border: 1px solid #ccc;
	text-align: center;
	letter-spacing: .4em;
	background: url("img/use_link_arrow.png") no-repeat right #fff;
}

#use ul#use_link a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";	
}

#use img {}

#use .sub span {
	padding: 8px 15px;
	background: #2f2f2f;
	color: #fff;
	border-radius: 3px;
}

.caution {
	margin: 25px 50px 25px 35px;
	background: #efefef;
	border-radius: 3px;
	padding: 15px;
}

.caution ul {
	padding-left: 30px;
	line-height: 1.8;
}

.caution ul li {
	list-style: disc;
}

#use p.arrow {
	width: 300px;
	margin: -5px 35px -10px 35px;
	text-align: center;
}

.dl_terms {
	margin: 25px 50px 25px 35px;
	padding: 20px;
	border: 2px solid #cc0000;
}

.dl_terms ol {
	margin: 0 0 0 25px;
	line-height: 1.8;
}

#use .caution p {
	margin: 25px 15px;
	padding: 0;
}

#use ul.sp_caution_list {
	margin: 20px 0 25px;
	padding-bottom: 15px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

#use table {
	margin-top: 30px;
	text-align: left;
}

#use table th {
	padding: 8px 20px;
}

#use table td {
	border: 1px solid #ccc;
	background: #fff;
	padding: 8px 20px;
}

/* 対応レーダー探知機 */

#list {
	padding: 40px 0 15px;
}

#list table.list_table {
	width: 85%;
	margin: 30px auto;
	border-collapse: collapse;
	text-align: center;
}

#list table.list_table td {
	width: 100px;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center;
}

#list table.list_table a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#list table td:hover {
	background: #eee;
}

.rowClick {
  cursor: pointer;
}

/* フッター */

#footer {
	padding: 6px 15px;
	text-align: right;
	color: #fff;
	background: #111;
	font-size: 75%;
}

/***** 見出し *****/

#header h1 {
	width: 680px;
	padding-top: 90px;
	height: 0;
	float: left;
	background: url("img/title.png") no-repeat left top;
	overflow: hidden;
}

#function h2 {
	width: 900px;
	height: 0;
	padding-top: 27px;
	margin-left: 28px;
	background: url("img/function_ttl.png") no-repeat left top;
	overflow: hidden;
}

#list h2 {
	width: 900px;
	height: 0;
	padding-top: 30px;
	background: url("img/list_ttl.png") no-repeat right top;
	overflow: hidden;
}

#use h2 {
	width: 900px;
	height: 0;
	padding-top: 30px;
	background: url("img/use_ttl.png") no-repeat right top;
	overflow: hidden;
}

#use h3 {
	margin: 60px 30px 15px 30px;
	padding: 10px 15px;
	font-size: 150%;
	background: #dff7c4;
	border-top: 1px solid #98c36b;
	border-left: 1px solid #98c36b;
}

#use h4 {
	margin: 40px 30px 15px 30px;
	padding: 0 0 15px 15px;
	font-size: 125%;
	background: url("img/h4_back.png") repeat-x bottom;
}

#use h5 {
	font-size: 100%;
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#use .dl_terms h5 {
	margin-bottom: 10px;
	font-size: 100%;
	color: #000;
	font-weight:bold;
}

#use .caution h5.sp_caution {
	margin: 10px 0 0 0;
}

#use .caution h5.sp_caution span {
	background: #ff0000;
	border-radius: 3px;
	font-weight: bold;
}

#use .caution h5 span {
	padding: 8px 15px;
	background: #2f2f2f;
	color: #fff;
	border-radius: 3px;
}

/*注意*/

#use .attention {
	padding-top: 20px;
	margin-bottom: -30px;
}
#use .attention p {
	color: #666;
}

/* new service */

.new_service {
	 text-align:center;
	 margin:20px 0;
}

#newservice {
	width: 825px;
	margin: 40px auto;
	text-align:center;
	padding: 0;
	border: 3px solid #cc0000;
	}
	#newservice h3 {
		background:#ffebeb;
		border-bottom: 1px solid #ffd8d8;
		margin:0 0 20px 0;
		text-shadow: 1px 1px 1px #fff;
		font-family:'Noto Sans Japanese';
		font-size:174%;
		font-weight:bold !important;
		color:#cc0000;
		padding:15px 0;
		}
	#newservice .leftBlock {
		width: 411px;
		margin: 0 0 10px 17px;
		padding: 0;
		background: url("img/bg_newservice_left.png") no-repeat center 5px;
		float:left;
		text-align:left;
		min-height:340px;
		}
		#newservice .leftBlock p {
			margin: 0;
			padding:0;
			}
		#newservice .leftBlock p a:hover {
			opacity:0.6;
			}
		#newservice .leftBlock img {
			vertical-align:bottom;
			margin:0;
			padding:0;
			}
	#newservice .rightBlock {
		width: 358px;
		margin: 0 17px 10px 0;
		padding: 0;
		background: url("img/bg_newservice_right.png") no-repeat center 5px;
		float:right;
		text-align:left;
		min-height:340px;
		}
		#newservice .rightBlock p {
			margin: 0;
			padding:0;
			}
		#newservice .rightBlock p a:hover {
			opacity:0.6;
			}
		#newservice .rightBlock img {
			vertical-align:bottom;
			}
	#newservice img:first-child {
		margin-bottom: 15px;
		}
	#newservice .ity {
		border-top: 1px solid #ccc;
		clear:both;
		}
	#newservice .ity_rink {
		margin-bottom: 0;
		padding: 5px 0;
		}

	#newservice p.attention {
		clear:both;
		margin:12px 0 12px 17px;
		text-shadow: 1px 1px 1px #fff;
		font-family:'Noto Sans Japanese';
		font-size:138.5%;
		font-weight:bold !important;
		color:#cc0000;
		padding:0;
		text-align:left;
		}

/***** clearfix *****/

.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix{display: inline-block;} 

/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */ 



/* 対応リスト */
.parallellist {
	margin: 30px;
	}
.parallellist ul:before,
.parallellist ul:after {
	content: "";
	height: 0;
	display: block;
	}
.parallellist ul {
	*zoom: 1;
	margin:0 0 5px 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
.parallellist ul:after{clear:both}

.parallellist ul li{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin:0 !important;
	width: 16.66666667%;
    text-indent: 0 !important;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

.parallellist ul li a{
	display:block;
    padding: 10px;
	color: #111;
	text-decoration: none;
	}
.parallellist ul li a:hover{
	background:#e9e9e9;
	}

.parallellist ul li i{
	margin-right:10px;
	font-size:85%;
	}